## libdata-guid-perl 0.046

=== debian/changelog ===
libdata-guid-perl (0.046-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#676537.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 07 Jun 2012 19:12:14 +0200
