## libdata-guid-perl 0.047

=== debian/changelog ===
libdata-guid-perl (0.047-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Repackage, update bug tracker.

  [ Salvatore Bonaccorso ]
  * Use canonical hostname (anonscm.debian.org) in Vcs-Git URI.

  [ Jonas Smedegaard ]
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Add git URL as alternate source.
  * Stop tracking md5sum of upstream tarball.
  * Stop tracking development releases, and adjust get-orig-source
    handling to treat them as later than simpler versioned.
  * Switch to cpan.org/authors URL for watch file and get-orig-source
    target, and simplify watch file.
  * Bump packaging license to GPL-3+, and extend copyrigt coverage for
    myself to include current year.
  * Fix use license and comment pseudo-sections in copyright file to
    obey silly restrictions of copyright format 1.0.
  * Bump debhelper compatibility to 8.
  * Bump standards-version to 3.9.4.
  * List upstream issue tracker as preferred contact.
  * Update Homepage to match upstream hint.
  * Add patch 2001 to allow use of alternate OSSP::uuid shim.
  * Git-ignore quilt .pc dir.
  * Have git-import-orig suppress upstream .gitignore file.
  * (Build-)depend on libdata-uuid-perl as fallback for
    libossp-uuid-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 21 Jul 2013 00:31:15 +0200
