## libdata-guid-perl 0.048

=== debian/changelog ===
libdata-guid-perl (0.048-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Update bugtracker and repo links.

  [ Jonas Smedegaard ]
  * Bump to standards-version 3.9.5.
  * Fix use canonical Vcs-Git URL.
  * Update watch file to use metacpan.org URL, and stop track
    development releases.
  * Update copyright info:
    + Extend coverage of packaging.
    + Update URLs for contact info and alternate source.
  * Update homepage.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 19 May 2014 20:50:41 +0200
