=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
  libsub-install-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.4
-Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libdata-guid-perl
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-guid-perl
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-guid-perl.git
-Homepage: https://github.com/rjbs/data-guid
+Homepage: https://github.com/rjbs/Data-GUID
 
 Package: libdata-guid-perl
 Architecture: all
