=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://metacpan.org/release/Data-GUID .*/Data-GUID-([\d.]+)\.tar\.gz
