## libdata-guid-perl 0.049

=== debian/changelog ===
libdata-guid-perl (0.049-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * New upstream version 0.049
  * bump debehelper compatibility level to 9
  * refresh 2001_avoid_inflated_versioning.patch to apply cleanly
  * add Testsuite header
  * declare conformance with Policy 4.1.1
  * use https for Vcs-Git URL
  * use https protocol for watch URL

 -- Damyan Ivanov <dmn@debian.org>  Sat, 04 Nov 2017 09:17:06 +0000
