=== debian/control ===
--- 
+++ 
@@ -4,17 +4,18 @@
 Build-Depends: cdbs,
  devscripts,
  perl,
- debhelper,
+ debhelper (>= 9),
  dh-buildinfo,
  libossp-uuid-perl | libdata-uuid-perl,
  libsub-exporter-perl,
  libsub-install-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-guid-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-guid-perl.git
+Standards-Version: 4.1.1
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdata-guid-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-guid-perl.git
 Homepage: https://github.com/rjbs/Data-GUID
+Testsuite: autopkgtest-pkg-perl
 
 Package: libdata-guid-perl
 Architecture: all
