=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Build-Depends: cdbs,
  devscripts,
  perl,
- debhelper (>= 9),
+ debhelper (>= 10~),
  dh-buildinfo,
  libossp-uuid-perl | libdata-uuid-perl,
  libsub-exporter-perl,
  libsub-install-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdata-guid-perl.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-guid-perl.git
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-guid-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-guid-perl
 Homepage: https://github.com/rjbs/Data-GUID
 Testsuite: autopkgtest-pkg-perl
