## libdata-guid-perl 0.051

=== debian/changelog ===
libdata-guid-perl (0.051-1) unstable; urgency=medium

  * Team upload

  * Import upstream version 0.051.
  * Update author email
  * Refresh patch
  * Convert packaging vom cdbs to dh
  * Add Rules-Requires-Root: no
  * Declare compliance with Debian Policy 4.6.2
  * Update d/watch

 -- Florian Schlichting <fsfs@debian.org>  Tue, 24 Jan 2023 22:19:49 +0100
