=== debian/control ===
Source: libdata-guid-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl,
Build-Depends-Indep: libossp-uuid-perl <!nocheck> | libdata-uuid-perl <!nocheck>,
                     libsub-exporter-perl <!nocheck>,
                     libsub-install-perl <!nocheck>
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-guid-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-guid-perl
Homepage: https://github.com/rjbs/Data-GUID
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libdata-guid-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libossp-uuid-perl | libdata-uuid-perl,
         libsub-exporter-perl,
         libsub-install-perl
Description: globally unique identifiers
 Data::GUID provides a simple interface for generating and using
 globally unique identifiers.
