=== debian/watch ===
version=4
https://metacpan.org/release/Data-GUID .*/Data-GUID-v?@ANY_VERSION@@ARCHIVE_EXT@$
